how to upgrade from 12.5 to 12.53 loadrunner version

Hi,

I have recorded my script in LR 12.53 and need to run in 12.5  unfortunately.

Is there any way that i can upgrade 12.5 to 12.53 loadrunner version.

Used "Objects exists" option in Ajax Truc client which is new in 12.53 , but need to run in 12.5.

Thanks in advance